

/* 
================================
 Container Styles for DotNetNuke
================================
*/  
.lt{ text-align:left;vertical-align:top; }
.Head1{ font-size:16px; font-weight:bold; color:#474747; font-family: Arial, Helvetica, sans-serif;}
.Head2{ font-size:16px; font-weight:bold; color:#010101; font-family: Arial, Helvetica, sans-serif;}
.Head3{ font-size:16px; font-weight:bold; color:#010101; font-family: Arial, Helvetica, sans-serif;}
.Head4{ font-size:16px; font-weight:bold; color:#fffefe; font-family: Arial, Helvetica, sans-serif;}
.Head5{ font-size:16px; font-weight:bold; color:#836c72; font-family: Arial, Helvetica, sans-serif;}
.Head6{ font-size:16px; font-weight:bold; color:#010101; font-family: Arial, Helvetica, sans-serif;}
.clear { clear:both;}
.actions table{ width:auto;}

.Container1 .title_l{ background:url(images/con1_head_l.png) left bottom no-repeat; float:left;}
.Container1 .title_r{ background:url(images/con1_head_r.png) right bottom no-repeat}
.Container1 .title_m{ background:url(images/con1_head_m.png) left bottom repeat-x; margin-left:41px; margin-right:47px; height:35px; }
.Container1 .title { float:left;height:35px; line-height:35px;float:left; margin-left:-25px; margin-right:-25px; position:relative; }
.Container1 .actions{ float:left; height:35px; line-height:35px;}
.Container1 .more{ height:35px; line-height:35px; float:right;}
.Container1 .more .Normal { color:#786a72; font-weight:bold; clear:both;}
.Container1 .containermain{ color:#786a72; clear:both;}
.Container1 .containerpane{clear:both;color:#786a72; line-height:17px; padding:10px;}
.Container1 .containerbot .left{ float:left; }
.Container1 .containerbot .right{ float:left;}

.Container2 .head{ background:url(images/con2_head_l.png) left top no-repeat}
.Container2 .head_r{ background:url(images/con2_head_r.png) right top no-repeat;}
.Container2 .head_m{ background:url(images/con2_head_m.png) left top repeat-x; margin-left:10px; margin-right:83px; height:29px; padding-left:73px;}
.Container2 .title { float:left;height:29px; line-height:29px; margin-right:-73px; margin-left:-15px; text-align:center; width:100%;}
.Container2 .containermain{ color:#786a72; clear:both; background:url(images/con2_m_bg.png) left top repeat-x; margin-left:1px;}
.Container2 .containerpane{clear:both;color:#786a72; line-height:17px; padding:10px 10px 10px 15px;}
.Container2 .containerbot .left{ float:left; }
.Container2 .containerbot .actions{ float:left;}
.Container2 .containerbot .right{ float:left;}

.Container3 .head{ background:url(images/con3_head_l.png) left top no-repeat}
.Container3 .head_r{ background:url(images/con3_head_r.png) right top no-repeat;}
.Container3 .head_m{ background:url(images/con3_head_m.png) left top repeat-x; margin-left:44px; margin-right:44px; height:40px;}
.Container3 .title {  text-align:center; height:40px; line-height:45px;}
.Container3 .more{  height:40px; line-height:40px;float:right;border-bottom:2px solid #e6e6e6;}
.Container2 .more .Normal { color:#786a72; font-weight:bold; clear:both;}
.Container3 .containermain{ color:#786a72; clear:both; background:url(images/con3_m_l.jpg) right bottom no-repeat;}
.Container3 .containerpane{clear:both; color:#786a72; line-height:17px; padding:10px;}
.Container3 .containerbot .left{ float:left;}
.Container3 .containerbot .right{ float:left;}
.Container3 .containerbot .actions{ float:left;}

.Container4{ margin-bottom:10px; padding-left:24px; position:relative; padding-top:15px;}
.Container4 .left_top{ background:url(images/con4_l_top.png) left top no-repeat; position:absolute; left:0px; top:0px; width:24px;height:52px;}
.Container4 .left_b{ background:url(images/con4_l_b.png) left bottom no-repeat; position:absolute; left:0px; bottom:0px; width:24px;height:33px;}
.Container4 .left_m{ background:url(images/con4_l_m.png) left top repeat-y; position:absolute; left:0px; top:52px; width:24px; bottom:33px;}
.Container4 .head{background:url(images/con4_head_l.png) left top no-repeat;}
.Container4 .head_r{background:url(images/con4_head_r.png) right top no-repeat;}
.Container4 .head_m{background:url(images/con4_head_m.png) left top repeat-x; margin-left:52px; margin-right:71px; height:33px;}
.Container4 .title { height:33px; line-height:33px; float:left;margin-left:-40px; position:relative;}
.Container4 .actions{ float:left; height:33px; line-height:33px;}
.Container4 .more{  height:33px; line-height:33px; float:right;}
.Container4 .more .Normal { color:#645861; font-weight:bold; clear:both;}
.Container4 .containermain{ color:#645861; clear:both; min-height:90px; }
.Container4 .containerpane{clear:both; color:#645861; line-height:17px; }
.Container4 .containerbot .left{ float:left;}
.Container4 .containerbot .right{ float:left;}

.Container5 .head{ background:url(images/con5_head_l.png) left top no-repeat}
.Container5 .head_r{ background:url(images/con5_head_r.png) right top no-repeat;}
.Container5 .head_m{ background:url(images/con5_head_m.png) left top repeat-x; margin-left:9px; margin-right:9px; height:23px;}
.Container5 .title { float:left;height:0px; line-height:0px;}
.Container5 .actions { float:left; height:0px; line-height:0px;}
.Container5 .more{  height:0px; line-height:0px;float:right;}
.Container5 .more .Normal { color:#42105A; font-weight:bold; clear:both;}
.Container5 .containermain{ color:#42105A; clear:both; background:url(images/con5_m_l.png) left top repeat-y;}
.Container5 .containermain_r{background:url(images/con5_m_r.png) right top repeat-y;}
.Container5 .containermain_m{ color:#42105A; clear:both; background:url(images/con5_m_m.png) left top repeat; margin-left:2px;margin-right:3px;}
.Container5 .containerpane{clear:both; color:#42105A; padding:0px 10px 0px 10px;}
.Container5 .containerbot{ background:url(images/con5_b_l.png) left top no-repeat;}
.Container5 .containerbot_r{ background:url(images/con5_b_r.png) right top no-repeat;}
.Container5 .containerbot_m{ background:url(images/con5_b_m.png) left top repeat-x; margin-left:16px; margin-right:11px; height:13px;}
.Container5 .containerbot .left{ float:left;}
.Container5 .containerbot .right{ float:left;}

.Container6 .head{ background:url(images/con2_head_l.png) left top no-repeat}
.Container6 .head_r{ background:url(images/con2_head_r.png) right top no-repeat;}
.Container6 .head_m{ background:url(images/con2_head_m.png) left top repeat-x; margin-left:10px; margin-right:83px; height:29px;}
.Container6 .title { float:left;height:29px; line-height:29px; padding-left:10px;}
.Container6 .actions { float:left; height:29px; line-height:29px;}
.Container6 .more{  height:29px; line-height:29px;float:right;}
.Container5 .more .Normal { color:#786a72; font-weight:bold; clear:both;}
.Container6 .containermain{ color:#786a72; clear:both; background:url(images/con2_m_bg.png) left top repeat-x;}
.Container6 .containerpane{clear:both;color:#786a72; line-height:17px; padding:10px 10px 10px 15px;}
.Container6 .containerbot .left{ float:left; }
.Container6 .containerbot .actions{ float:left;}
.Container6 .containerbot .right{ float:left;}

.Container7 .containermain{ clear:both; padding:0px; margin:0px;}
.Container7 .containerpane{clear:both; padding:0px;line-height:17px; color:#786a72}
.Container7 .containerbot .actions { float:left; margin-left:10px;}
.Container7 .containerbot .left{ float:left;}
.Container7 .containerbot .right{ float:left;}





